Bug 497188 - SELinux Audit
SELinux Audit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ConsoleKit (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 13:51 EDT by Jan Teichmann
Modified: 2015-01-14 18:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-23 08:11:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
audit (2.56 KB, text/plain)
2009-04-22 13:51 EDT, Jan Teichmann
no flags Details

  None (edit)
Description Jan Teichmann 2009-04-22 13:51:17 EDT
Created attachment 340778 [details]
audit

Description of problem:
SELinux audit

Version-Release number of selected component (if applicable):
ConsoleKit-x11-0.3.0-7.fc11
selinux-policy-3.6.12-4.fc11

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2009-04-23 08:11:02 EDT
Fixed in selinux-policy-3.6.12-9.fc11.noarch

Note You need to log in before you can comment on or make changes to this bug.